Subject: A doubt

From: "Shary" <[email-masked]>
Date: Fri, 3 Sep 1999 12:54:50 +0200

Hello ,
I have a simple question:
does a redirect server generate 1xx responses ???

---

From: "Adam B. Roach" <[email-masked]>
Date: Fri, 3 Sep 1999 10:21:05 -0500 (CDT)

>does a redirect server generate 1xx responses ???

Yes, it can. It doesn't *have* to, but it can.
Look over RFC2543, section 7.1.

--
Adam Roach, Ericsson Inc. |  Ph: +1 972 583 7594 | 1010 E. Arapaho, MS L-04
[email-masked]   | Fax: +1 972 669 0154 | Richardson, TX 75081 USA

---

From: Jonathan Rosenberg <[email-masked]>
Date: Fri, 03 Sep 1999 12:16:15 -0400

> does a redirect server generate 1xx responses ???

If it wants to, sure. If its going to respond to the request before
500ms, there is no need. If the redirection is going to take a while to
compute, it should send a provisional to stop request retransmissions.

-Jonathan R.
-- 
Jonathan D. Rosenberg                       Lucent Technologies
Member of Technical Staff                   101 Crawfords Corner Rd.
High Speed Networks Research                Holmdel, NJ 07733
FAX: (732) 834-5379                         Rm. 4C-526
EMAIL: [email-masked]
URL: http://www.cs.columbia.edu/~jdrosen